from django.apps import AppConfig


class SettingsConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'settings'
    verbose_name = 'Site Ayarlar'

    def ready(self):
        from . import signals  # noqa
    """def ready(self):
        from core.signal import invalidate_setting_cache
        from django.db.models.signals import post_save, post_delete"""

